## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanStdOutputStream::XalanStdOutputStreamWriteException Class Reference

`#include <XalanStdOutputStream.hpp>`

Inheritance diagram for XalanStdOutputStream::XalanStdOutputStreamWriteException

Collaboration diagram for XalanStdOutputStream::XalanStdOutputStreamWriteException:

List of all members.

## Public Methods

- XalanStdOutputStreamWriteException (int theErrorCode)
- virtual ~XalanStdOutputStreamWriteException ()

## Constructor & Destructor Documentation

XalanStdOutputStream::XalanStdOutputStreamWriteException::XalanStdOutputStreamWriteException ( | int theErrorCode )

virtual XalanStdOutputStream::XalanStdOutputStreamWriteException::~XalanStdOutputStreamWriteException ( | )`[virtual]`

The documentation for this class was generated from the following file:

- XalanStdOutputStream.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.